@media(min-width: 481px) {}

@media(min-width: 768px) {
  /*-------------------- GALLERYHOME -------------------*/
  #galleryHome .gallery {
    height: 34.625em;
    font-size: 1.25vw;
    overflow: hidden;
    position: relative;
  }

  #galleryHome .gallery .gallery-item {
    margin-bottom: 0;
    position: absolute
  }

  #galleryHome .gallery .gallery-item:first-of-type {
    width: 15em !important;
    height: 25.25em;
    top: 3.625em;
    left: 0;
    z-index: 1
  }

  #galleryHome .gallery .gallery-item:nth-child(2) {
    width: 11.5625em !important;
    height: 12.25em;
    top: 10em;
    left: 10em;
    z-index: 6
  }

  #galleryHome .gallery .gallery-item:nth-child(3) {
    width: 13em !important;
    height: 13em;
    top: 18em;
    left: 23.5em;
    FONT-WEIGHT: 200;
    z-index: 6;
    /* opacity: 0; */
  }

  #galleryHome .gallery .gallery-item:nth-child(4) {
    width: 24.5625em !important;
    height: 34.625em;
    top: 0;
    left: 32.875em;
    z-index: 2
  }

  #galleryHome .gallery .gallery-item:nth-child(5) {
    width: 14em !important;
    height: 18em;
    top: 8em;
    right: 16.5%;
    z-index: 5;
    /* border: 10px solid var(--background-color); */
  }

  #galleryHome .gallery .gallery-item:nth-child(6) {
    width: 11em !important;
    height: 17.5em;
    top: 4.125em;
    right: 0;
    z-index: 3
  }
  /*------------------- NEWS / ACTUS ---------------------*/
  #news .content_slider
  { 
    position:relative;
  }
  #news .content_slider,#news .content_slider::before
  {
    border-radius: 200px;
    border-width: 2Px;
    overflow: hidden;
  }
  .home .title_slider
  {
    border-radius: 190px;
  }
  #news .content_slider
  {
        grid-template-columns: 1fr 2fr 50px;
  }
}

@media(min-width: 1025px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header.fixed-header {
    background-color: var(--background-color);
    border-bottom: 2px solid var(--white);
  }

  .navigtoogle.lang {
    margin-left: auto;
  }

  #header-coordonnees .title h2 {
    font-size: 25px;
  }

  #header-coordonnees {
    gap: 20px;
    width: 50%;
    right: -100%;
    grid-template-columns: repeat(3,1fr)
  }
  #navsecondary
  {
    grid-column: span 3;
    min-height: 65vh;
    display: grid;
    align-items: center;
    justify-items: center;
    border-bottom: 1Px solid #ffffff30;
    margin-bottom: 50px;
    overflow: hidden;
  }
  #navsecondary .navigtoogle.has-child .naviglink.lvl-0:after
  {
      border-width: 0.2em;
      top: 50%;
      transform:translateY(-50%);
      height: auto;
      display: inline-block;
  }
  #navsecondary .navigmenu .navdown
  {
    max-width: 80%;
    padding: 20px;
  }
  #navsecondary .navigmenu .naviglink.lvl-1
  {
    text-align: center;
  }
  #navsecondary .ckmenu
  {
    display: none;
  }
  #header-coordonnees::after
  {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    --size: 50%;
    width: var(--size);
    height: 50%;
    border-top: 1px solid var(--white);
    opacity: 0.2;
    pointer-events: none;
  }
  #navsecondary .navigmenu
  {
    display: grid;
    background: var(--title-color);
    align-items: center;
    align-content: center;
    padding-bottom: 50px;
  }
  #navsecondary .navigmenu .naviglink.lvl-0
  {
    padding: 0;
    font-size: clamp(20px, 3vw,60px);
  }
  #navsecondary small
  {
    position: absolute;
    top: 40%;
    left: 50%;
    transform:translate(-50%,-50%);
    width: 200%;
    text-align: center;
    color: var(--tertiary-color);
    font-family: var(--font-alt);
    z-index: -1;
    letter-spacing: 0.1em;
    opacity: 0;
    transition: all 0.6s;
    font-size: 1.3em;
  }
  #navsecondary .naviglink.lvl-0:hover
  {
    color: var(--white);
  }
  #navsecondary .naviglink.lvl-0:hover small
  {
    opacity: 0.3;
    letter-spacing: 0.2em;
  }
  .leftCoord
  {
    left: -100%;
    width: 50%;
    top: 0;
    z-index: 999;
    height: 100svh;
    transition: left 1s cubic-bezier(.77, 0, .175, 1);
  }
  body.is-toggle-open .leftCoord
  {
    left: 0;
    visibility: visible;
  }
  .leftCoord::before
  {
    background-image: url(../images/home-bg3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  #header {
    position: absolute;
    width: 100%;
  }

  #info-toogle {
    --primary-color: var(--white);
  }
  [lang=de] .navigmenu .naviglink.lvl-0 {
    padding: 20px 10px;
    font-size: 14px;
  }
  /*------------------- HEADERHOME ---------------------*/
  #headerHome::before {
    height: calc(100% + 75px);
  }

  #headerHome::after,#banner::after {
    background: var(--secondary-color);
    top: initial;
    bottom: -75px;
    width: calc(100% - 300px);
    left: initial;
    right: 100px;
    transform: skewX(10deg);
  }
  #banner  .overlay
  {
    height: calc(100% - 50px);
  }

  #headerHome {
    margin-bottom: 75px;
  }

  #headerHome-accroche {
    max-width: 800px;
  }

  #headerHome-content>.wrappercontent {
    padding-top: 100px;
    margin-left: 2%;
  }

  #headerHome::before,#banner::before {
    background-image: url(../images/shape-home.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
    width: 350Px;
    left: initial;
    right: 0;
  }
  #banner
  {
    overflow: hidden;
    padding-bottom: 50px;
  }
  #banner::before
  {
    right:-120px;
    width: 370px;
  }

  .navigtoogleLogo {
    z-index: 4;
  }

  .menuarticle article {
    padding: 20px;
  }

  .menuarticle article:not(:last-child) {
    border-right: 1Px solid #ffffff20;
  }

  .menuarticle span {
    color: var(--primary-color);
  }

  .menuarticle .tb_hoverBloc {
    border-top: 1px solid #ffffff20;
  }

  .navdownwrapper {
    margin-top: -5px;
  }

  /*------------------- INTRO ---------------------*/
.home .imgContent
{
  position: relative;
}
  .home .imgContent::after {
    content: "";
    position: absolute;
      background: linear-gradient(to right, var(--tertiary-color) 50%, var(--primary-color) 50%, var(--primary-color));
      z-index: 1;
      --size: 140px;
      width: var(--size);
      height: var(--size);
      top: 50%;
      transform:translateY(-50%);
      border-radius: 50%;
      left: initial;
      right: -70px;
  }
    #intro-content .wp-block-media-text
  {
    grid-template-columns: 1fr 2fr!important;
  }
  #intro-content .wp-block-media-text__content
  {
    padding: 100px 40px;
  }
  #intro-content .wp-block-media-text__content>p:first-child
  {
    color: var(--title-color);
    line-height: 1.5;
  }
  #contentPage
  {
    padding: 100px 0;
  }
  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  #content.parentPresta {
    margin-bottom: -100px;
  }

  #prestations-wrapper {
    padding: 40px 15px;
  }

  .nohome #prestations-wrapper {
    padding-top: 100px;
  }

  .prestations-content {
    padding: 0;
    position: relative;
  }

  #prestations .bloc_prestations :is(.prestations-img, .specialthumb, .tertiarythumb) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    overflow: hidden;
    transition: opacity 0s .45s;
    --dist-y: 25%;
  }

  #prestations .bloc_prestations .prestations-img {
    width: 184px;
    height: 243px;
    top: 61%;
    left: 1.5%;
    --dist-y: -20%;
    max-width: 16.7vw;
  }

  #prestations .bloc_prestations .specialthumb {
    left: 5%;
    translate: 0 -50%;
    max-width: 13.6vw;
    width: 195px;
    height: 274px
  }

  #prestations .bloc_prestations .tertiarythumb {
    top: 37%;
    right: 0%;
    translate: 0 -50%;
    --dist-y: 40%;
    max-width: 16.3vw;
    left: auto;
    width: 282px;
    height: 397px
  }
  #prestations .bloc_prestations .image_content
  {
    line-height: 0;
    display: block;
    height: 100%;
  }

  #prestations .bloc_prestations:first-child .prestations-img,
  #prestations .bloc_prestations:nth-child(4) .prestations-img {
    border-radius: 100px
  }

  #prestations .bloc_prestations:first-child .tertiarythumb,
  #prestations .bloc_prestations:nth-child(4) .tertiarythumb {
    border-radius: 100px 100px 0 0
  }

  #prestations .bloc_prestations:first-child .tertiarythumb img {
    object-position: 88%;
  }

  #prestations .bloc_prestations:first-child .prestations-img img {
    object-position: 88%;
  }

  #prestations .bloc_prestations:nth-child(2) .prestations-img {
    border-bottom-left-radius: 100px
  }

  #prestations .bloc_prestations:nth-child(2) .specialthumb {
    border-radius: 0 100px 100px 100px
  }

  #prestations .bloc_prestations:nth-child(2) .tertiarythumb {
    border-top-right-radius: 100px
  }

  #prestations .bloc_prestations:nth-child(2) .tertiarythumb img {
    object-position: 61%;
  }

  #prestations .bloc_prestations:nth-child(2) .specialthumb img {
    object-position: 88%;
  }

  #prestations .bloc_prestations:nth-child(3) .prestations-img {
    border-top-right-radius: 100px
  }

  #prestations .bloc_prestations:nth-child(3) .specialthumb {
    border-radius: 100px
  }

  #prestations .bloc_prestations:nth-child(3) .tertiarythumb {
    border-radius: 100px 100px 100px 0
  }

  #prestations .bloc_prestations:nth-child(3) .tertiarythumb img {
    object-position: 61%;
  }

  #prestations .bloc_prestations:nth-child(3) .specialthumb img {
    object-position: right;
  }

  #prestations .bloc_prestations.elemActif :is(.prestations-img, .specialthumb, .tertiarythumb) {
    animation: image-show-long .7s cubic-bezier(.25, .46, .35, .93) .1s forwards
  }

  #prestations .bloc_prestations.elemActif .prestations-img {
    animation-delay: .12s
  }

  #prestations .bloc_prestations.elemActif .specialthumb:nth-of-type(1) {
    animation-delay: .12s
  }

  #prestations .bloc_prestations.elemActif .tertiarythumb:nth-of-type(3) {
    animation-delay: .24s
  }
  /*------------------- REASSURANCES ---------------------*/
  .nohome #reassurances
  {
    padding-top: 0;
  }
  .picto-container li
  {
    display: grid;
    align-items: center;
    grid-template-columns: 40px 1fr;
    gap: 10px;
    text-align: left;
    color: var(--white);
  }
  .picto-container:nth-child(odd) li:last-child,
  .picto-container:nth-child(even) li:first-child
  {
    justify-content: end;
    text-align: right;
    grid-template-columns: 1fr 40px;
  }
   .picto-container:nth-child(odd) li:last-child svg,
  .picto-container:nth-child(even) li:first-child svg
  {
    order: 1;
  }
  .picto-container li p
  {
    margin: 0;
    color: var(--white);
  }
  .picto-container
  {
    background: var(--primary-color);
  }
  .picto-container:nth-child(even)
  {
    background: var(--black);
  }
  .picto-container:nth-child(even) li:first-child
  {
    order: 1;
  }

  /*------------------- &&& ---------------------*/
  #partenaires
  {
    margin-top: -50px;
    z-index: 2;
    border-radius: 100px;
    overflow: hidden;
    position: relative;
    max-width: 650px;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections {
    padding: 80px 0px 70px;
    padding-bottom: 0;
  }

  #sections .blocthumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 65.9%;
    height: 100%;
  }

  .sectionsbloc .wrap-text {
    padding: 0;
    max-width: 77%;
    margin-right: -20%;
    margin-left: auto;
    background: var(--background-color);
    position: relative;
    z-index: 1;
    padding: 30px;
  }
  .sectionsbloc.odd .wrap-text
  {
    background: var(--black);
  }

  .section_txt {
    padding-top: 100px;
    z-index: 2;
  }

  .section_title .title {
    max-width: 50%;
    margin-bottom: 60px;
    padding: 0 20px;
    padding-bottom: 40px;
  }

  .section_thumb .specialthumb {
    position: absolute;
    width: 284px;
    height: 284px;
    z-index: 1;
    top: -285px;
    left: -100px;
  }

  .section_thumb .tertiarythumb {
    height: 80%;
    position: relative;
    top: -15%;
  }

  .section_thumb .tertiarythumb img {
    object-position: center;
  }

  .section_thumb {
    padding-left: 30px;
  }

  .sectionsbloc {
    padding-top: 140px;
    padding-bottom: 120px;
  }
  .toMove
  {
    box-shadow: 10px 10px 10px #00000005;
    padding: 50px;
    padding-top: 250px;
    margin-top: -300px;
    margin-bottom: 100px;
    column-count: 2;
    column-gap: 50px;
  }
  /*------------------- FOOTER ---------------------*/
  #footer
  {
    padding-top: 100px;
    /* box-shadow: 0px 0px 20px #00000050; */
  }
  .maps_canvas,#footerMap>a
  {
    height: 100%;
  }
  #footerLinks
  {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px;
    border-top: 1Px solid #ffffff17;
    margin-top: 30px;
  }

}

@media(min-width: 1281px) {
  /*------------------- HEADER ---------------------*/
   #info-toogle {
    justify-self: flex-start;
  }
  [lang=de] .navigmenu .naviglink.lvl-0 {
    padding: 20px 14px;
    font-size: 15px;
  }
  /*------------------- GALLERYHOME ---------------------*/
  #galleryHome .gallery-item {
    --width: 33%;
  }
  
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  .section_thumb .specialthumb {
    width: 334px;
    height: 334px;
    top: -305px;
  }

  #sections {
    padding: 100px 0 70px;
    padding-bottom: 0;
  }

  .sectionsbloc .wrap-text {
    padding: 50px;
    max-width: 57%;
    margin-right: 0;
  }
  #sections {
    padding: 80px 30px 70px;
    padding-bottom: 0;
  }
  /*------------------- PRESTATIONS ---------------------*/
  #prestations .bloc_prestations .tertiarythumb {
    right: 8%;
  }
  #prestations .bloc_prestations .specialthumb
  {
    left: 17%;
  }
}

@media(min-width: 1481px) {
  .navigmenu .naviglink.lvl-0
  {
    font-size: 18px;
  }
}

@media(min-width: 1681px) {
  /*-------------------- MOT -------------------*/
	.home #content::before, .home #content::after, #content .liresuite::before, #content .liresuite::after
	{
		content:'';
		position: absolute;
		top: 0;
		left: 100px;
		width: 1px;
		height: 45%;
		z-index: -1;
		background: var(--primary-color);
		/* transition: all 0.4s; */
	}
	.sectionsbloc::after
	{
		left: initial;
		right: 100px;
		height: 70%;
		top: initial;
		bottom: 0;
	}
	.section_num1.sectionsbloc::after
	{
		top: -15%;
		height: 75%;
	}
	#content::after
	{
		top: initial;
		bottom: 0;
	}

	.lineCenter,
	#content .liresuite::before,#content .liresuite::after
	{
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		height: 1px;
	}

	.liresuite
	{
		position: relative;
	}
	#content .liresuite::before,#content .liresuite::after
	{
		left: -400px;
		width: 400px;
	}
	#content .liresuite::after
	{
		background: var(--secondary-color);
	}
	#content .liresuite:not(:hover)::after
	{
		width: 0!important;
	}

  .home .tc_content .wp-block-media-text__content
  {
    column-count: 2;
    column-gap: 30px;
  }

	#prestations .liresuite::before,#prestations .liresuite::after
	{
		left: -50px;
		width: 50Px;
	}
  /*------------------- FOOTER ---------------------*/
  #footer:before {
    background: var(--secondary-color);
    top: -75px;
    width: calc(100% - 300px);
    height: 75px;
    left: 41px;
    transform: skewX(11.75deg);
    z-index: -2;
    clip-path: polygon(5% 0%, 100% 0, 100% 100%, 0% 100%);
  }
  #footer::after {
    background-image: url(../images/shape-home.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 350Px;
    left: initial;
    right: 0;
    transform: scaleY(-1);
  }
  #footer .wrappercontent
  {
    margin-left: 2%;
  }
}


@media(min-width: 2000px)
{
  #footer .wrappercontent
  {
    margin-left: auto;
  }
}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #logo {
    display: grid;
    justify-items: center;
    justify-content: center;
    text-align: center;
  }

  #navprimary .navigmenu {
    justify-content: center;
  }
}

@media(max-width: 1024px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header.fixed-header {
    background-color: var(--background-color);
    border-bottom: 2px solid var(--white);
    position: fixed;
    top: 0;
    z-index: 99;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
    left: 0;
    animation: slide-down 0.7s;
    right: 0;
  }

  #headerHome-img {
    height: 400px;
  }

  #headerHome-logo img {
    width: 250px;
  }

  #headerHome-hero {
    grid-gap: 5px;
    grid-template-rows: none;
    grid-auto-rows: 150px;
    grid-template-columns: repeat(3, 1fr);
  }


  #headerHome-logo,
  #headerHome-hero_content {
    display: none;
  }

  #headerHero-hero_img {
    grid-column: span 1 !important;
    grid-row: auto !important;
  }

  #header-coordonnees {
    left: initial;
    top: 0;
    transform: initial;
  }

  .ckmenu {
    position: relative;
    z-index: 1000;
    border-radius: 50%;
    overflow: hidden;
  }

  .ckmenu-nav {
    padding-top: 50px;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*------------------- INTRO / CONTENT ---------------------*/
  #galleryHome .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }

  .svgHome {
    --size: 50px;
    margin: 20px auto;
    margin-bottom: 50px;
  }
  #galleryHome .gallery-item
  {
    transform: initial!important;
  }
  .imgContent
  {
    margin-bottom: 10px;
  }
  .imgContent img
  {
    max-height: 350px;
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  .prestations-content :is(h2, h3) {
    font-size: 28px;
  }

  #prestations .bloc_prestations :is(.specialthumb, .tertiarythumb) {
    display: none
  }

  #prestations .bloc_prestations {
    padding: 20px 7vw 30px !important;
  }
  /*------------------- &&& ---------------------*/
  .nohome #reassurances
  {
    background: var(--light-color);
  }
  #reassurances .picto-container:nth-of-type(2)
  {
    display: none;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections {
    display: none;
  }

  #sections .sectionsbloc {
    flex-direction: column;
    display: flex;
    padding-bottom: 10px;
  }

  #sections .section_thumb {
    display: grid;
    align-items: stretch;
    grid-template-columns: repeat(2, 1fr);
    /* gap: 10px; */
    /* margin-top: 10px; */
  }

  #sections .section_thumb>div {
    height: 100%;
  }

  #sections .section_txt .wrap-text {
    max-width: 700Px;
    margin: 0 auto;
    width: 100%;
  }

  #sections .section_txt .blocthumb {
    height: 400px;
    order: -1;
  }

  #sections .section_title {
    padding: 60px 30px 10px;
  }
  .section_txt
  {
    display: grid;
  }
  /*------------------- FOOTER ---------------------*/
  #footerbloc
  {
    grid-template-columns: repeat(4,1fr);
  }


}

@media(max-width: 767px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header-coordonnees {
    right: -230px;
    width: 230px;
    padding: 70px 20px 65px;
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  #prestations .bloc_prestations {
    padding: 20px 0 30px !important;
  }

  #prestations .widget_parentpage {
    padding-bottom: 0
  }

  .prestations-content :is(h2, h3) {
    font-size: 20px;
  }

  #prestations .tc_excerpt {
    font-size: 15px;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections {
    padding-bottom: 0;
  }

  #sections .section_txt .blocthumb {
    height: 300px;
  }

  #sections .section_title {
    padding: 50px 15px 0;
  }

  #sections .title small {
    margin-bottom: 0px;
  }
  /*------------------- FOOTER ---------------------*/
  #footerbloc
  {
    grid-template-columns: repeat(2,1fr);
  }
}

@media(max-width: 480px) {}